<?php
// ####################################################
// ocasion_add.php
// parte de shoop
// © ff 2005

include("_incl/wfCart.php");

session_start();
include('db.php');

// ####################################################
// cargo el carrito o lo creo nuevo si fuera menester

	$cart =& $_SESSION['cart'];
	if(!is_object($cart)) $cart = new wfCart();

	$cart->add_item($_REQUEST['id'], 
					1,
					$_REQUEST['precio'], 
					array(	'tipo'=>'OFERTA',
							'marca'=>'',
							'modelo'=>$_REQUEST['modelo'],
							'color'=>'',
							'acabados'=>''));

	header('Location: ' . $HTTP_SERVER_VARS['HTTP_REFERER']);
?>